08 juillet 2014

VMware vSphere 5.5 ESXi on HP PSOD error

If you are using HP Proliant DL380 G7's for your vSphere 5.5 hosts, be aware of this potential PSOD issue and patch your hosts soon with this fix from HP.   potential PSOD issue this fix from HP   --> Thank you Gostev for letting us know of this problem and fix :)
Posté par jcdemarque à 11:52 - - Commentaires [0] - Permalien [#]
Tags : , , , , , , , , , , ,